import { Home, LeafcutterWrapper } from "@link-stack/leafcutter-ui";

export const dynamic = "force-dynamic";

export default async function Page() {
  return (
    <LeafcutterWrapper>
      <Home visualizations={[]} showWelcome={false} />
    </LeafcutterWrapper>
  );
}
